.comm 	{
	color: #fff; 
	font-family:Arial;
	font-size:7pt; 
	text-transform:uppercase; letter-spacing:1px;
	}
	
	
.bld	{
	color: #2d2c2c; 
	font-family:Arial;
	font-size:9pt; 
	font-weight:bold;
	text-transform:uppercase; 
	letter-spacing:1px;
	}
	
	
a.link_big:link, a.link_big:visited, a.link_big:active,  a.link_big:active {
    color: #2d2c2c; 
	font-family:Arial;
	font-size:7pt; 
	text-transform:uppercase; letter-spacing:1px;
}


a.link_but:link, a.link_but:visited, a.link_but:active,  a.link_but:active {
    color: #444; 
	font-family:Arial;
	font-size:7pt; 
	text-transform:uppercase; letter-spacing:1px;
}


a.link_but_green:link, a.link_but_green:visited, a.link_but_green:active,  a.link_but_green:active {
    color: #108218; 
	font-family:Arial;
	font-size:7pt; 
	text-transform:uppercase; letter-spacing:1px;
}
a.link_but_red:link, a.link_but_red:visited, a.link_but_red:active,  a.link_but_red:active {
    color: #d60000; 
	font-family:Arial;
	font-size:7pt; 
	text-transform:uppercase; letter-spacing:1px;
}



img 
{ border:0}

a.link_read:link, a.link_read:visited, a.link_read:active {
	color:#0685e2;
	font-size:16px;	
	text-decoration:none;
	font-weight:bold;

	

}

a.link_read:hover {
	color:#666;



}

A:Normal   {
    color:#2015AB;
    }
A:Hover {
    color:#000;
        }
A:Active {
    color:#F654B7;
    	 }

body, FONT, div, td ,p, span {
    FONT-FAMILY:Verdana, Helvetica, sans-serif;
    FONT-SIZE: 12px;
    }


H3  	{
	color: #c00; 
	letter-spacing: 1px;
	font-family:Tahoma;
	font-size:10pt;
	}

H2  	{
	color: #c00; 
	letter-spacing: 1px;
	font-family:Tahoma;
	font-size:11pt;
	}

H3  	{
	color: #c00; 
	letter-spacing: 1px;
	font-family:Tahoma;
	font-size:11pt;
	}
H4  	{
	color: #c00; 
	letter-spacing: 1px;
	font-family:Tahoma;
	font-size:11pt;
	}


.HEAD   {
        border-style:solid; 
        background-image:url(images/2content_bg1.gif); 
        background-repeat:repeat-x;  
        border-width:0px; 
        border-color:#C00; 
        padding: 8px; 
        font-size:12px; 
        text-indent: 12px
        }

.HEAD2   {
        border-style:solid; 
        background-image:url(images/bg_2.jpg); 
        background-repeat:repeat-x;  
        border-width:0px; 
        border-color:#C00; 
        padding: 8px; 
        font-size:12px; 
        text-indent: 12px
        }

.ExplSmall {
	font-size:8pt;
	font-family:Verdana;
	padding:10px;
	line-height:16px;
	background-color:#FFF;
	border-width:4px;
	border-color:#EEE;
	border-style:double;
	text-indent:0px;
	color:#999;
	  }

.ExplImg {
	font-size:10pt;
	font-family:Verdana;
	padding:5px;
	padding-left:10px;
	line-height:16px;
	text-indent:0px;
	color:#000;
	  }

.Keys {
	font-size:11pt;
	font-family:Verdana;
	padding:6px;
	line-height:13px;
	text-indent:0px;
	color:#000;
	background-color:#FFEBEB;
	  }


.LMenu A {
	color:#000;
	font-family:Tahoma;
	}
.LMenu A:Hover {
	background-color:#FFF;
	text-decoration:none;
	}
.LMenu A:Visited {
	color:#000
	}
.LMenu A:Active {
 	background-color:#FFF
 	}

.LMenuHead {
	background-image:url(images/nav_sep.jpg); 
	background-repeat:no-repeat;
	font-weight:bolder;
	text-align:left;
	}


.LMenuItems {
	font-size:12px; 
	border:0px;
	Text-align:left;
	line-height: 1.3
	}

.LMenuItems_2 {
	font-size:12px; 
	border:0px;
	Text-align:left;
	line-height: 1.3;
	padding-left:10px;
	}

.LMenuHead_2 {
	background-image:url(images/nav_sep_wh.jpg); 
	padding:6px;
	background-repeat:no-repeat;
	font-weight:bolder;
	text-align:left;
	}

.LMenuItems_2 A:Hover {
	background-color:#D0DAFF;
	font-size:12px; 
	Text-align:left;
	}



.bodyreg {  
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	font-weight: normal; 
	color: #000000}

.titlewhite {  
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	font-weight: bold; 
	overflow: hidden;
	color: #FFFFFF}

.boldblue {  
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 16px; 
	font-weight: bold; 
	color: #3366CC; 
	margin:0;
	background-image:url(images/left_panel_bg.jpg); 
	background-repeat:repeat-y;
        min-width:170px;
	}
.STATTable TD {
	border-width:0px;
	border-bottom-width:1px;
	border-color:#002D70;
	background-color:#D9E8FF;
	border-style:dotted;

	  }
.STATTable-2 TD {
	border-width:0px;
	border-bottom-width:1px;
	border-color:#A8B4CE;
	background-color:#ECEFF6;
	border-style:dotted;

	  }
.SFORM {
 	background-color:#FFF2F2; 	
 	border-style:solid;
 	border-width:1px;
 	border-top-width:0px;
 	padding:5px; 	
 	border-color:#E9B6BD;
       }
.SFORM TD {
	font-family:Tahoma;
	font-size:12px;
	 }

.SFORM HR {
	border-color:#BBB; 
	border-width:1px; 
	border-style:solid;
	  }

.SFORM-2 {
 	background-color:#FFF2F2; 	
 	border-style:solid;
 	border-width:1px;
 	border-top-width:0px;
 	border-color:#E9B6BD;
 	padding:12px;
       }
.SFORM-2 TD {
 	padding:0px; 	
 	margin:0px;
 	border-color:#E9B6BD;
       }

.GalleryInfo {
 	background-color:#FFE0E0;
 	border:1px solid #FFBDAB;
 	}

.GalleryInfo TD {
 	width: auto;
 	vertical-align:bottom;
 	padding:8px;
 	font-family:Tahoma; 
 	color: #000000; 
 	font-size: 11px; 
 	text-align: left;
 		}
.GalleryINFO IMG {
	border: 2px solid #FFBDAB}

.GalleryTable {
	border-spacing:2px;
	background-color:#FFE9ED;
	font-family:Tahoma;
	font-size:12px;
	border-width:1px;
	border-style:solid;
	border-color:#EDA9C7;
	}
.GalleryTable TH {
	color:#C03096;
	border-color:#F0BAE2;
	padding:3px;
	font-size:12px;
	border-style:outset;
	border-width:2px;
		}
.GalleryTable TD {
	border-style:outset;
	border-width:1px;
	color:#000;
	border-color:#FFE9ED;
	padding:4px;
		}
.GalleryTable A {
	color:#C03096;
	text-decoration:underline;
	font-size:12px;
	font-family:Tahoma;
	}
.GalleryTable A:Hover {
	background-color:#FFE9ED;
	}
.GTColor_1 {background-color:#FBD1DB}
.GTColor_2 {background-color:#F3C3D5}

.Letter {
	background-color:#F3EEED;
	padding:8px;
	border-width:0px 1px 0px 1px;
	border-style:dashed;
	border-color:#939191;
	}

.ManPage {font:10px Arial;
	 background-color:#EBEBFE;
	 border-color:#9966FF;
	 border-width:1px;
	 border-style:solid;
	}
.ManPage TH {
	font-family:Verdana;
	color:#FFF;
	font-size:11px;
	text-align:left}

.ManPage TD {
	border-color:#CCC;
	vertical-align:top;
	border-width:1px;
	border-color:#9966FF;
	border-style:solid;
}

.Man_Info TD {
	border-width:0px; 
	font:11px Arial;
    padding:8px 15px 2px 4px;
}

.girl_reply {
	background-color:#9966FF;
	padding:4px;
	color:white;        
}
.girl_reply_content {
	background-color:#F1ECFC; 
	border-spacing:0px; 
	padding:5px;
}

.Man_Info B {font-size:13px}


.AgencyTable1 {
	background-color:#F1F4FF;
	font-family:Tahoma;
	font-size:12px;
	padding:4px;        
	}
.AgencyTable1 TH {
	color:#FFF;
	padding:2px;
	background-color:#3366CC;
	border-color:3366CC;
	border-style:outset;
	border-width:0px;
		}

.AgencyTable1_Header {
	color:#FFF;
	padding:2px;
	background-color:#3366CC;
	border-color:3366CC;
	border-style:outset;
	border-width:0px;
		}
.AgencyTable1 TD {
	border-style:outset;
	border-width:0px;
	color:#000;
	padding:0px;
	padding-top:2px;
	padding-left:1px;
		}
.AgencyTable1 A {
	color:#000;
	text-decoration:underline;
	font-size:12px;
	font-family:Tahoma;
	}
.AgencyTable1 A:Hover {
	background-color:#B2C9FB;
	}

.AgencyTable1 B {
	color:#0226AE}
	     
	
.redbold{font-weight: bold; color:red}

a.quicklink {
	font-family: arial, tahoma; color: #000000; font-size: 12px;
}
a.quicklink_on {
	font-family: arial, tahoma; color: #990000; font-size: 12px;
}


.bodyreg {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #000000}
.titlewhite {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #FFFFFF}
.boldblue {  font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #3366CC}
.boldbluetitle {  font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; color: #3366CC}
.boldredtitle { font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; color: #FF6633}
.footer {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; color: #999999}

/*****************************************************************************
 *                                                                           *
 * popup                                                                     *
 * Copyright (c) 2010 Bermuda Studio. All rights reserved.                   *
 *                                                                           *
 *****************************************************************************/

.toppos {
width:326px; 
height:19px;
}

.toppostwo {
width:326px; 
height:50px;
}

.toporange {
font-family:tahoma; 
font-size:12px; 
color:#ff9c01; 
font-weight:bold; 
float:left; 
margin-top:15px; 
margin-left:20px;
}

.fontpos {
float:right; 
margin-top:16px; 
margin-right:20px;
}

.imgtoppos {
margin-right:5px;
}

.centfot {
margin-top:10px; 
margin-left:10px; 
float:left;
}

.sam {
float:left; 
margin-left:20px; 
margin-top:10px; 
width:150px;
}

.sama {
font-family:tahoma; 
font-size:11px; 
color:#020202;
text-decoration:none;
}

.sama:hover {
font-family:tahoma; 
font-size:11px; 
color:#020202;
text-decoration:underline;
}

.usa {
font-family:tahoma; 
font-size:10px; 
color:#505050; 
margin-top:4px;
}

.sor {
font-family:tahoma; 
font-size:10px; 
color:#505050;
}

.star {
margin-top:8px;
}

.clos {
font-family:tahoma; 
font-size:11px; 
color:#020202; 
margin-top:4px;
}

.cc {
margin-bottom:-3px;
}

.texts {
font-family:tahoma; 
font-size:10px; 
color:#020202; 
margin-top:7px;
} 

.centpos {
width:326px; 
height:auto;
padding:1px 1px 1px 1px;
}

.centpostwo {
width:326px; 
height:auto; 
padding-top:2px;
}

.man {
font-family:tahoma; 
font-size:12px; 
color:#ff9c01; 
font-weight:bold;   
margin-left:20px;
}

.mans {
font-family:tahoma; 
font-size:12px; 
color:#ff9c01; 
font-weight:bold;   
margin-left:3px;
text-decoration: none;
}

.mans:hover {
font-family:tahoma; 
font-size:12px; 
color:#ff9c01; 
font-weight:bold;   
margin-left:3px;
text-decoration: underline;
}

.scrol {
width:305px; 
height:290px; 
margin-left:10px; 

overflow: scroll; 
overflow-x: hidden;
}

.fotf {
font-family:tahoma; 
font-size:11px; 
color:#020202; 
float:right; 
margin-top:-13px; 
margin-right:20px;
}

.fplu {
margin-right:5px; 
margin-bottom:-3px;
}

.toplink {
font-family:tahoma; 
font-size:11px; 
color:#020202;
text-decoration: underline;
}

.toplink:hover {
font-family:tahoma; 
font-size:11px; 
color:#020202;
text-decoration: none;
}

.sta {
  width: 92px;
  height: 21px;
  background-image: url('images/start.gif');
  display: block;
  text-decoration: none;
}
.sta:hover {
  background-position: -92px 0;
}